{% extends "updatestatus/layout/base.html" %}
{% block content %}

<hr/>
<section name="input-list" id="input-list">
    <div class="container">
        <form id="form" method="POST" action="{% url 'update-status:add_todo' %}">
            <h2 class="updatestatus">Update Status</h2>
            {% csrf_token %}
            {{ todo_form }}
            <div class="text-right">
                <br><input id="submit" type="submit" class="button" value="Post">
            </div>
              <br><input type="submit" class="button" value="Comment">
            <br>
        </form>
    </div>
</section>
<section name="my-update-status" id="my-update-status">

    <div class="container">
        <h2 class="my-update-status-title">CURCORALNKU</h2>
            {% if todo %}
                {% for data in todo %}
            <div class="row">
                <div class="col-sm-8 col-sm-offset-2">

                        <div class="update-status">
                            <div class="media">
                                <div class="media-left">
                                    <img src="https://avatarfiles.alphacoders.com/824/82432.jpg" style="width: 75px; height: 75px;" class="img-circle">
                                </div>
                                <div class="media-body">
                                    <div class="update-status-delete" data-id="{{data.id}}"><a href="{% url 'update-status:delete_status' id_status=data.id %}">
                                        <span class="glyphicon glyphicon-trash"></span>
                                    </a>
                                    </div>  
                                     <div class="update-status-title">
                                        {{author}}
                                    </div>
                                    <div class="update-status-date-added">
                                        Posted on {{data.created_date}}
                                    </div>
                                    <div class="update-status-description">
                                        {{data.description}}
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                {% endfor %}
            {% else %}
            <div class="alert alert-danger text-center">
                <strong>Oops!</strong> Tidak ada data Update Status.
            </div>
            {% endif %}
        </div>
    </div>
</section> 

{% endblock %}